• Register
Description

New (probably the last full) version of Calradia - 1417.

Preview
Calradia 1417 - v2.0 (full version) WSE NEEDED
Comments
Aruda Author
Aruda

Forgot to add : New version is not save game compatible.

Reply Good karma+6 votes
Guest
Guest

What does that mean?

Reply Good karma Bad karma+1 vote
Aruda Author
Aruda

It means you have to start a new game, you cant continue your old version save.

Reply Good karma+2 votes
LeucoGozantys
LeucoGozantys

And for some reason i managed to play from my saved games

Reply Good karma Bad karma+1 vote
Aruda Author
Aruda

Then you will see after a time you will encounter weird dialogues, misplaced items, not functioning options etc. Start a new game to avoid bugs.

Reply Good karma+7 votes
Guest
Guest

Oh man I am so glad to see this get an update, its one of my favorite mods. And still true to the heart of the og.

Reply Good karma Bad karma+2 votes
Wyzilla
Wyzilla

Holy **** you're alive. How'd Uni go so far?

Reply Good karma Bad karma+1 vote
Aruda Author
Aruda

Its (hopefully) my last year If everything goes well. Thank you for asking. Sorry to be awol, real life struggles made me unable to enjoy any hobies I have, including the modding. But I feel like Ive made a huge injustice both to this mod and to the people supporting it, especially to those on discord. I hope this version will at least be pleasing.

Reply Good karma+6 votes
�

huzzah

Reply Good karma Bad karma+2 votes
eikson
eikson

Awesome, glad to hear you're doing well but sad to hear you dont have much time for your hobbies.

Reply Good karma Bad karma+1 vote
Guest
Guest

When you say WSE is needed. Does that mean I have to download WSE separately to install this mod or to be able to play this mod? I've been away from playing this game for many years now and WSE is new to me.

Reply Good karma Bad karma+1 vote
Aruda Author
Aruda

Yes you have to install it

Reply Good karma+1 vote
Guest
Guest

Thank you for the quick response. I can't wait to try this mod out. :)

Reply Good karma Bad karma+1 vote
Aruda Author
Aruda

Have fun :) dont forget to run the mod using wse loader otherwise some of the features wont work.

Reply Good karma+1 vote
itruvor
itruvor

Dear Aruda!
Are you developing any plans for your modS, or can all this be considered the final?

Reply Good karma Bad karma+1 vote
Aruda Author
Aruda

Minor patches might be released if necessary, other than that this is the final full version.

Reply Good karma+1 vote
akbarogo
akbarogo

Thank you for updating this mod!

Please post a link for an up-to-date WSE file.

Reply Good karma Bad karma+1 vote
Guest
Guest

Hi, sorry, but I'm wondering, what is a WSE?

Reply Good karma Bad karma+1 vote
Aruda Author
akbarogo
akbarogo

Doesnt really matter what version of WSE I use or anything, it always complains about something being wrong like an unsupported version or a file missing. Doesnt help that you havent provided it in your download or provided a proper link.

Reply Good karma Bad karma-1 votes
Aruda Author
Aruda

I've provided a link and an explanation several times on comments and patches section. I've even explained the installation and provided a link for it. Googling M&B warband WSE shouldnt be that difficult for people. Forums.taleworlds.com

Also when you google M&B Warband WSE installation you will see there are lots of info, even a youtube video about it.

Reply Good karma+1 vote
akbarogo
akbarogo

Neither is posting a link to it. "WSE is needed" is very vague, which version? In addition it would be a pretty reasonable assumption that the installation wouldnt be the same as in previous versions.

And no actually, there is quite a lack of information about WSE, and youtube videos made a few years ago with broken links reinforce this.

WSE is an essential component of your mod. A link is not much to ask.

Reply Good karma Bad karma+1 vote
Aruda Author
Aruda

Man, I'Ve literally provided the latest version of WSE, if you had to download another version I would specifically say download XX version. Meaning you need to download the one on the link which is the latest one. I've provided the link various times. The youtube link I was mentioning is the installation of the WSE. Here I'm posting them again. As I said googling "M&B Warband WSE" is enough to find all the links and info about it.And the Installation is the same, why would be different now? You install all WSE versions the same way. You wouldnt believe how many times I've explained the installation and the download process of WSE in both the Beta and version 1.0.

Installation : Youtube.com

Download link : Forums.taleworlds.com

Reply Good karma+2 votes
akbarogo
akbarogo

Okay well, thank you, but as I said before. Version 1.0 is not version 2.0.

I am saying this because similar to the guy above WSE is kicking up a massive fuss about a million different things when I have followed every rule and solution by the book. It just refuses to run, now citing that it cannot open core_materials in commonres as an excuse not to work.

Reply Good karma Bad karma0 votes
Aruda Author
Aruda

Did you check the video showing the installation of WSE? If not check that one out It may help to see if you did something wrong. Can you open other mods?

Reply Good karma+1 vote
ryush
ryush

can u tell me what must to edit in WSE_setting.ini?

Reply Good karma Bad karma+1 vote
Aruda Author
Aruda

Nothing. Its optional for people who want to increase the corpse limit on the battlefield etc.

Reply Good karma+1 vote
ryush
ryush

thanks you for quick response

Reply Good karma Bad karma+2 votes
scandaldog
scandaldog

the siege ladders at Reyvadin are bugged and unusable.

Reply Good karma Bad karma+1 vote
Aruda Author
Aruda

I'll check it out thanks.

Reply Good karma+2 votes
[Dark_Knight]
[Dark_Knight]

WSE doesn't work. It just won't let me play any mod. The game opens and mods can load but only half way and then it stops at textures. Help please.

Reply Good karma Bad karma+1 vote
Aruda Author
Aruda

Is your warband updated? Is there any error messages? Make sure to tick "load textures on demand" option. And Are you sure you installed the mod and WSE correctly. Also make sure you delete the older version of Calradia 1417 If you installed it before. You say it wont let you play "any mod" then there is something wrong with either WSE or Warband installation. Make sure you installed both correctly. Check the links below.

WSE : Forums.taleworlds.com

Installation : Youtube.com

Reply Good karma+2 votes
[Dark_Knight]
[Dark_Knight]

Yeah my warband is updated, everything is as it's supposed to be but WSE still won't load any mods. Strangely enough though, the mod's functions like the visor closing and opening works perfectly fine. It's real strange. I'll take a look at the video though to see if I can fix this problem so I can use WSE. Thank you!! I'll let you know if it gets fixed or not.

Reply Good karma Bad karma+1 vote
Fucking-Qapla
Fucking-Qapla

You have to download the exe as well guys

Reply Good karma Bad karma+2 votes
Guest
Guest

i have downloaded this a few times and when i try to unpack it from winrar it keeps saying the file is broken or unsupported is there a fix?

Reply Good karma Bad karma0 votes
Aruda Author
Aruda

Try to redownload.

Reply Good karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

after level 7 game need some serial key to continue. where can i get this serial key?

Reply Good karma Bad karma0 votes
Aruda Author
Aruda

Buy the game.

Reply Good karma+1 vote
Aruda Author
Aruda

WSE installation and related links : Moddb.com

Reply Good karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

kirillgabrie
kirillgabrie

it’s a pity that music is absent it gives an atmosphere Yes, and why I can’t build my Ford and so on the whole mod is great thank you very much

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

This comment is currently awaiting admin approval, join now to view.

MarcosTasso
MarcosTasso

Congratulations to the Team the Mod is awesome! And wow the game is looking beatiful!

Reply Good karma Bad karma+1 vote
MarcosTasso
MarcosTasso

I found a bug in the game, when I try to auto resolve battles with another lord enemie, the result is that nobody die, and this is bad because you need to fight all the battles :(

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

sterben117
sterben117

hey im wondering does this mod have some guns?

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Tags

Calradia 1417 - v2.0 (full version) WSE NEEDED has not been tagged yet.